nicomic

Besoin D Aide Avant Achat ! Console Compatible Glitch?

Messages recommandés

Bonjour a tousJe souhaite acheter une Xbox slim d occasion mais le vendeur m à dit qu elle était de 2010 mais la mise à jour est 15572, est elle compatible?Merci beaucoup

Partager ce message


Lien vers message
Partager sur d'autres sites

Non compatible.

Partager ce message


Lien vers message
Partager sur d'autres sites
Non compatible.

Hello Shakin,

Question (bête):

en admettant qu'on ai dumpé la nand d'une Trinity avant la 2.015574, sera t'elle encore compatible Glitch après une mise à jour officielle en 2.0.155574 ?

Depuis ma pause de 4 mois, je ne suis pas sûr de tout suivre en matière de Glitch.

Désolé si c'est vraiment une question bête...

Partager ce message


Lien vers message
Partager sur d'autres sites
Non à moins que tu mettes un dual nand.

Merci à toi JKilvan,

Alors c'est bien vrai, c'est vraiment bloqué depuis cette 15574.

Si on y rajoute à ça ces foutus Hitachi, c'est vraiment la m€rde...

Je prie pour que le père Noêl soit très costaud cette année,

:shuriken:

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant